Latest 1.0
Homepage https://gitlab.com/eid-sdk.code/ios-stomp-client
License MIT
Platforms ios 8.0, requires ARC
Dependencies SocketRocket

Latest podspec

{
    "name": "EIDStompClient",
    "platforms": {
        "ios": "8.0"
    },
    "authors": "Adrian Alvarez",
    "version": "1.0",
    "requires_arc": true,
    "summary": "StompClient based on AKStompClient and updated to Swift 3.0+.",
    "homepage": "https://gitlab.com/eid-sdk.code/ios-stomp-client",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "source": {
        "git": "https://gitlab.com/eid-sdk.code/ios-stomp-client.git",
        "tag": "1.0"
    },
    "source_files": "Pod/Classes/**/*.{swift}",
    "dependencies": {
        "SocketRocket": [
            "~> 0.5.1"
        ]
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This